Bug 497417 - ESC enrollment page does not show changed description in tps config for uid and password fields for ldap auth.
ESC enrollment page does not show changed description in tps config for uid a...
Status: CLOSED NOTABUG
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-23 16:04 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-29 14:26:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asha Akkiangady 2009-04-23 16:04:27 EDT
Description of problem:
ESC enrollment page does not show changed description in tps config for uid and password fields for ldap auth.

Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:
1. Change the descriptions in tps configuration associated with ui and password fields for ldap auth:

auth.instance.0.ui.id.PASSWORD.description.en=Changed desc LDAP Password
auth.instance.0.ui.id.UID.description.en=Changed desc LDAP User ID

2. Restart tps server.

3. Enroll a user token. 
  
Actual results:
LDAP Authentication dialog does not show the changed descriptions.

Expected results:
LDAP Authentication dialog should show the changed descriptions.

Additional info:
This is a regression bug. The actual text is hard coded in the html page (Enroll.html).
Comment 1 Sean Veale 2009-05-08 12:40:53 EDT
It worked for me but I had to change both of these lines

auth.instance.0.ui.id.PASSWORD.description.en=Changed LDAP Password
auth.instance.0.ui.id.PASSWORD.name.en=Changed LDAP Password

Note You need to log in before you can comment on or make changes to this bug.